/* menu - sous menus */
div#nav {
	background: url(/images/fonds/menu.gif) no-repeat top left;
	width:816px;
	float:left;
	height:25px;
	color: #FFF;
	font-size: 13px;
	padding-left: 194px;
}
div#left div#verticalMenu {
	color: #2A3043;
	font-size: 13px;
	font-weight: 500;
	padding-top: 5px;
}
#verticalMenu, #nav {height:30px; position:relative; z-index:100;}
#nav {height:30px;}
#verticalMenu {height:auto;}
#nav .pad {float:left;}

.menuVertical, .menuVertical ul,
.menu, .menu ul {list-style-type:none; padding:0; margin:0;font-family: Verdana;}
.menuVertical li.topVertical {display:block;position:relative;width: 162px;}
.menu li.top {display:block; float:left; position:relative;}
.menuVertical li.topVertical img {display:block;}
.menu li.top img { float:left;}

/* Style and position the table so it takes no part in the menu function. The font size is necessary for IE5.5 */
.menuVertical table,
.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menuVertical li.topVertical a.topVertical_link {
	display:block;
	_height:55px;
	min-height: 55px;
	color: #2A3043;
	text-align:left;
	padding: 4px 0px 0px 15px;
}
.menu li.top a.top_link {
	display:block;
	float:left;
	height:21px;
	color: #FFF;
	text-align:center;
	text-transform: uppercase;
	font-weight: 500;
	padding-top: 4px;
}
.menuVertical li {width: 163px;}
.menu li.p1 {width:62px;}
.menu li.p2 {width:199px;}
.menu li.p3 {width:89px;}
.menu li.p4 {width:135px;}

.menu li a#home {width:61px;}
.menu li a#products {width:198px;}
.menu li a#services {width:88px;}
.menu li a#contacts {width:133px;}

.menuVertical a:hover,
.menu a:hover {visibility:visible;} /* for IE6 */
.menuVertical li:hover,
.menu li:hover { position:relative; z-index:200;} /* for IE7 */
.menuVertical li.topVertical a.topVertical_link:hover
{ color: #B83C47;background: #F7F7F7 url(/images/fonds/menuVerticalON.gif) no-repeat top right;}

.menuVertical li.topVertical a.topVertical_link:hover, .menuVertical li.topVertical:hover a.topVertical_link {
	 color: #B83C47;background: #F7F7F7 url(/images/fonds/menuVerticalON.gif) no-repeat top right;
	}
.menu li a#home:hover, .menu li:hover a#home,
.menu li a#products:hover, .menu li:hover a#products,
.menu li a#services:hover, .menu li:hover a#services,
.menu li a#contacts:hover, .menu li:hover a#contacts {
	background:url(/images/fonds/menuHorizOn.gif) repeat-x;}

.menuVertical ul,
.menu ul,
.menuVertical :hover ul ul,
.menu :hover ul ul,
.menuVertical :hover ul :hover ul ul,
.menu :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0;}

/* set up the first drop down sub level */
.menuVertical :hover ul.subVertical {
	left:162px;
	top:9px;
	background-color: #F7F7F7;
	border-top: 2px solid #B7B7B7;
	border-bottom: 2px solid #B7B7B7;
	padding:0;
	white-space:nowrap;
	width:205px;
	height:auto;
}
.menu :hover ul.sub {
	left:0;
	top:25px;
	background: #fff;
	padding:5px 5px 3px 8px;
	border-bottom: 2px solid #6D7380;
	white-space:nowrap;
	width:205px;
	height:auto;
}
.menuVertical :hover ul.subVertical li {
	display:block;
	height:23px;
	border-bottom: 1px solid #E3E4E4;
	position:relative;
	float:left;
	width:205px;
}
.menuVertical :hover ul.subVertical :hover ul li {
	display:block;
	height:17px;
	border-bottom: 1px solid #E3E4E4;
	position:relative;
	float:left;
	width:205px;
	}
.menu :hover ul.sub li {
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:200px;
}
.menu :hover ul.sub :hover ul li {
	display:block;
	height:16px;
	position:relative;
	float:left;
	width:200px;
}
.menuVertical :hover ul.subVertical li a {
	font-family: Arial;
	font-size: 12px;
	display:block;
	height:23px;
	width:205px;
	line-height:20px;
	color: #6D7380;
	text-indent: 5px;
	text-decoration:none;
	}
.menuVertical :hover ul.subVertical :hover ul li a {
	font-family: Arial;
	font-size: 12px;
	display:block;
	height:17px;
	width:205px;
	line-height:17px;
	color: #6D7380;
	text-indent: 5px;
	text-decoration:none;
	}
.menu :hover ul.sub li a {
	display:block;
	font-family: Arial;
	font-size:12px;
	height:20px;
	width:200px;
	line-height:20px;
	color:#6D7380;
	text-indent: 5px;
	text-decoration:none;
	text-transform: none;
	text-align: left;
	border-bottom: 1px solid #E3E4E4;
}
.menu :hover ul.sub :hover ul li a {
	display:block;
	font-family: Arial;
	font-size:12px;
	height:15px;
	width:200px;
	line-height:15px;
	color:#6D7380;
	text-indent: 5px;
	text-decoration:none;
	text-transform: none;
	text-align: left;
	border-bottom: 1px solid #E3E4E4;
	}
.menu :hover ul.sub li a.end,
.menu :hover ul.sub :hover ul li a.end {border-bottom: 0;}

.menuVertical :hover ul.subVertical :hover ul li a:hover {background: url(/images/fonds/bg_ssousmenuON.gif) repeat-x left; color:#fff;}
.menu :hover ul.sub :hover ul li a:hover {background: url(/images/fonds/ssMenu.gif) repeat-x left; color:#fff;}

.menuVertical :hover ul.subVertical li a:hover {background: url(/images/fonds/bg_ssmenuON.gif) repeat-x left; color:#fff;}
.menuVertical :hover ul.subVertical li a.fly:hover {background: url(/images/fonds/bg_ssmenuON.gif) repeat-x left; color:#fff;}
.menuVertical :hover ul li:hover > a.fly {background: url(/images/fonds/bg_ssmenuON.gif) repeat-x left; color:#fff;}

.menu :hover ul.sub li a:hover {background: url(/images/fonds/ssMenu.gif) repeat-x left; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background: url(/images/fonds/ssMenu.gif) repeat-x left; color:#fff;}
.menu :hover ul li:hover > a.fly {background: url(/images/fonds/ssMenu.gif) repeat-x left; color:#fff;}

/* set up the flyout levels when hovering */
.menu :hover ul :hover ul {
	left:200px; top:-2px;
	background: #fff;
	padding:5px 5px 3px 8px;
	border-top: 2px solid #6D7380;
	border-bottom: 2px solid #6D7380;
	white-space:nowrap;
	width:205px;
	z-index:200;
	height:auto;
	z-index:300;
}
.menuVertical :hover ul :hover ul {
	left:205px; top:-2px;
	background: #F7F7F7;
	padding:0;
	border-top: 2px solid #B7B7B7;
	border-bottom: 2px solid #B7B7B7;; white-space:nowrap;
	width:205px; z-index:200; height:auto; z-index:300;
}
div#verticalMenu a.indices {
	background: url(/images/fonds/redTitle.gif) repeat-x top right;
	display: block;
	width: 147px;
	height: 25px;
	color: #FFF;
	font-size: 13px;
	}
